=== debian/changelog ===
ros-dashing-action-tutorials (0.7.9-1bionic) bionic; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Jacob Perron <jacob@openrobotics.org>  Fri, 11 Oct 2019 21:46:21 -0000

ros-dashing-action-tutorials (0.7.6-1bionic) bionic; urgency=high

  * Remove the action_msgs dependency CMake code (#364 <https://github.com/ros2/demos/issues/364>)
  * Contributors: Jacob Perron

 -- Jacob Perron <jacob@openrobotics.org>  Thu, 30 May 2019 07:00:00 -0000

ros-dashing-action-tutorials (0.7.5-1bionic) bionic; urgency=high

  * Add missing shebang to action tutorial executables (#343 <https://github.com/ros2/demos/issues/343>)
  * Contributors: Jacob Perron

 -- Jacob Perron <jacob@openrobotics.org>  Wed, 29 May 2019 07:00:00 -0000

ros-dashing-action-tutorials (0.7.4-1bionic) bionic; urgency=high

  * Add action_tutorials package (#339 <https://github.com/ros2/demos/issues/339>)
  * Contributors: Jacob Perron

 -- Jacob Perron <jacob@openrobotics.org>  Mon, 20 May 2019 07:00:00 -0000
